@charset "UTF-8";
/**
* Eric Meyer's Reset CSS v2.0
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section, time {
	display: block;
}

body {
	line-height: 1;
	color: black;
	background: white;
}

a {
	color: inherit;
	text-decoration: none;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* meyerweb css reset end */

textarea:focus, input:focus {
	outline: 0;
}

input {
	border-width: 0;
}

em {
	font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

sup {
	vertical-align: text-top;
	font-size: 58.3%; /*Corresponds to Photoshop's font size glyph transformation*/
}

sub {
	vertical-align: text-bottom;
	font-size: 58.3%; /*Corresponds to Photoshop's font size glyph transformation*/
}

img,
embed,
object,
video {
	max-width: 100%;
}

.group:before,
.group:after {
	content: " ";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1; /* ie 6/7 */
}

.no-space-between-inline-blocks {
	letter-spacing: -0.31em; /* webkit */
	*letter-spacing: normal; /* reset IE < 8 */
	word-spacing: -0.43em; /* IE < 8 && gecko */
}

/* restore spacing on inner elements */
.no-space-between-inline-blocks > * {
	letter-spacing: normal;
	word-spacing: normal;
}

.displace {
	position: absolute;
	left: -5000px;
}

body {
	min-width: 1206px;
	color: #000000;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0;
	text-decoration: none;
}
.global_container_ {
	float: none;
	height: auto;
	margin: 0 auto;
	padding: 59px 0 573px;
	position: relative;
	width: 100%; /* 1800px / 1800px = 100% */
	background: #ffffff center 0;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.l-constrained {
	margin: 0 auto;
	position: relative;
	width: 1206px;
}
.naglowek {
	height: 71px;
	left: 4px;
	margin: 0 auto;
	overflow: hidden;
	padding: 47px 46px 188px;
	position: relative;
	width: 1106px;
	background: url(images/rectangle_1.jpg) no-repeat;
}
.logo {
	display: block;
	margin: 0 auto;
	position: relative;
	right: 355px;
}
.content {
	margin: -42px auto 0;
	min-height: 454px;
	position: relative;
	width: 1148px;
}
.rectangle-2 {
	height: 491px;
	left: 50%;
	position: absolute;
	top: 0;
	width: 1148px;
	background: #fbeef0;
	margin-left: -574px;
}
.layer-9 {
	left: 50%;
	position: absolute;
	top: 15px;
	margin-left: -446px;
}
.text {
	left: 50%;
	margin: -7px 0 -2px;
	position: absolute;
	top: 26px;
	width: 1089px;
	font-size: 1.125em; /* 18px / 16px = 1.125em */
	line-height: 1.2;
	margin-left: -542px;
}
.kontakt {
	left: 50%;
	min-height: 65px;
	padding: 12px 11px 14px;
	position: absolute;
	top: 300px;
	width: 316px;
	background: #fd3b42;
	margin-left: 198px;
}
.kontakt-2 {
	margin: -3px 0 -3px 11px;
	font-size: 1.125em; /* 18px / 16px = 1.125em */
}
.text-2 {
	margin: 13px auto -2px;
	width: 294px;
	color: #faf9f9;
	font-size: 1.027139em; /* 16.43px / 16px = 1.026875em */
	font-weight: bold;
	line-height: 1.2;
}
.text-style {
	font-size: 1.333333em; /* 24px / 18px = 1.333333em */
	font-weight: bold;
}
.fw700 {
	font-weight: bold;
}
.text-style-2 {
	line-height: 21px;
}
